/* 页面初始化 */
* {
    margin: 0;
    padding: 0;
}

html, body {
    background-color: #030001;
    width: 100%;
    min-width: 1400px;
    height: 100%;
    /* overflow: hidden; */
    position: relative;
}

div {
    box-sizing: border-box;
}

a {
    cursor: pointer;
    border: 0px;
    text-decoration: none;
}
.pc {
    display: block!important;
}

.m {
    display: none!important;
}
a:active {
    color: white;
}

/* 页头配置 */
.header {
    width: 100%;
    background-color: #242424;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    min-width: 1400px;
}

.hearder_textMaxWidth {
    width: 50%;
    max-width: 1100px;
    min-width: 800px;
    margin: 0 auto;
    color: white;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .5px;
    display: flex;
    justify-content: space-between;
}

.hearder_a_list {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
}

.hearder_a_list:hover {
    background-color: rgba(255, 255, 255, .1);
}

.hearder_a_list:nth-child(3) {
    background-color: rgba(255, 255, 255, .3);
}

.hearder_a_list:nth-child(3):hover {
    background-color: rgba(255, 255, 255, .3);
}

.hearder_a_list img {
    width: 30px;
    height: 30px;
    display: block;
    position: relative;
    left: -5px;
}

.hearder_a_list a {
    color: white;
    text-decoration: none;
    position: relative;
    top: 5px;
}

/* banner */
.banner {
    width: 100%;
    padding-top: 50px;
    position: relative;
    /* height: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-position: center left; 
    background-image: url('../../img/hardware_banner.png');*/
}

.banner img {
    display: block;
    width: 100%;
}

.banner_text {
    width: 100%;
    position: absolute;
    top: calc(50% - 50px);
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.banner_tag {
    display: inline-block;
    text-align: center;
    font-family: 'FZLTHPro_GB18030_Xian';
    font-size: 25px;
    line-height: 33px;
    padding: 0px 50px;
    padding-top: 2px;
    border-radius: 50px;
    color: #8E80E8;
    border: 1px solid #8E80E8;
    margin-bottom: 40px;
}

.banner_title {
    font-family: 'FZLTHProGBK_SB';
    font-size: 100px;
    color: white;
    margin-bottom: 60px;
}

.banner_desc {
    font-family: 'FZLTHProGBK_EL';
    font-size: 28px;
    color: white;
    margin-bottom: 60px;
}

/* body */
.body {
    width: 80%;
    min-width: 1400px;
    margin: 0 auto;
    margin-top: 70px;
    padding-bottom: 150px;
}

.body_text {
    width: 100%;
    font-size: 38px;
    color: white;
    font-family: 'FZLTHPro_GB18030_Te';
    font-weight: bold;
    letter-spacing: 4px;
    margin-top: 80px;
    padding-left: 60px;
    margin-bottom: 25px;
}

.i_word {
    font-size: 55px;
    color: #8E80E8;
    font-family: 'FZLTHPro_GB18030_Te';
}

.body_background {
    width: 100%;
    background-color: #181920;
    border-radius: 30px;
    position: relative;
}

.body_desc {
    font-size: 37px;
    color: white;
    font-family: 'FZLTHPro_GB18030_Te';
    letter-spacing: 4px;
}

.body_background img {
    width: 50%;
    position: absolute;
    right: 50px;
    bottom: 0;
}

.AI_background {
    width: 100%;
    background-color: #181920;
    border-radius: 30px;
    overflow: hidden;
}

.AI_background img {
    width: 100%;
    position: relative;
    right: 0;
    bottom: 0;
    display: block;
}

.AI_text {
    font-family: 'FZLTHProGBK_EL';
    font-size: 30px;
    color: white;
    letter-spacing: 4px;
    text-align: justify;
    width: 35%;
    position: absolute;
    top: 70px;
    right: 80px;
}

.body_background_AI {
    width: 60% !important;
    right: 0 !important;
    bottom: 40px !important;
    left: 50px;
}

.line_word {
    width: 100%;
    text-align: center;
    font-family: 'FZLTHPro_GB18030_Te';
    font-weight: bold;
    font-size: 30px;
    letter-spacing: 4px;
    color: #7A849C;
    margin-top: 50px;
}

.body_title {
    width: 100%;
    color: white;
    font-family: 'FZLTHPro_GB18030_Te';
    font-size: 35px;
}

.body_tag {
    background-color: rgba(141, 142, 255, .4);
    padding: 8px 17px;
    border-radius: 10px;
    border: 3px solid #6869B9;
    margin-right: 30px;
    box-shadow: 3px 3px 30px 0 rgba(104, 105, 185, .3), 3px -3px 30px 0 rgba(104, 105, 185, .3), -3px 3px 30px 0 rgba(104, 105, 185, .3), -3px -3px 30px 0 rgba(104, 105, 185, .3);
}

.okay_img7 {
    width: 100% !important;
    position: relative !important;
    right: 0 !important;
    bottom: 0 !important;
}

.body_background_flex {
    width: 100%;
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

.body_kewords_flex {
    width: 100%;
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.body_kewords_list {
    width: 40%;
    text-align: center;
    font-family: 'FZLTHProGBK_EL';
    font-size: 28px;
    line-height: 45px;
    color: white;
    letter-spacing: 4px;
    background-image: linear-gradient(to right, #FF8EB1, #181920);
    border-radius: 45px 0 0 45px;
}

.body_kewords_list:nth-child(2) {
    background-image: linear-gradient(to left, #5CFF78, #181920);
    border-radius: 0 45px 45px 0;
}

.body_background .body_textRight {
    text-align: right;
    margin-bottom: 90px;
}

.body_background .body_textRight:nth-child(3) {
    margin-bottom: 0;
}

.body_kewords {
    display: inline-block;
    width: 30%;
    text-align: center;
    font-family: 'FZLTHProGBK_EL';
    font-size: 28px;
    line-height: 40px;
    letter-spacing: 4px;
    color: white;
    border-radius: 40px;
    background-image: linear-gradient(to right, rgba(142, 128, 232, .4), #181920);
    margin-right: 80px;
}

.body_background_8E80E8 {
    width: 45%;
    padding: 10px;
    background-color: rgba(104, 105, 185, .7);
    border: 2px solid #6869B9;
    border-radius: 20px;
    box-shadow: 3px 3px 30px 0 rgba(104, 105, 185, .3), 3px -3px 30px 0 rgba(104, 105, 185, .3), -3px 3px 30px 0 rgba(104, 105, 185, .3), -3px -3px 30px 0 rgba(104, 105, 185, .3);
}

.img_background {
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
}

.img_background img {
    width: 100%;
    display: block;
}
.body_describe{
    width: 100%;
    /* margin-top: 20px; */
    color: white;
    text-align: center;
    font-family: 'FZLTHProGBK_EL';
    font-size: 25px;
    letter-spacing: 4px;
    margin-bottom: 25px;
}

/* foot */
.foot_a_background{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 90px;
}
.foot_a_list a{
    font-size: 30px;
    font-family: 'FZLTHPro_GB18030_Te';
    letter-spacing: 4px;
    color: white;
}
.foot_a_list a:hover{
    color: #8E80E8;
}
.foot_a_list a{
    display: flex;
}
.foot_a_list .left {
    animation: homeBanner_animation_scale 3s ease infinite;
    -webkit-animation: homeBanner_animation_scale 3s ease infinite;
    margin-right: 10px;
}
.foot_a_list .right {
    animation: homeBanner_animation_scale 3s ease infinite;
    -webkit-animation: homeBanner_animation_scale 3s ease infinite;
    margin-left: 10px;
}